@charset "UTF-8";

body {
	background-color: #1b2029;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.news_goth{
    font-family:"NewsGothicBT-Roman";
}
.newsgoth_it{
    font-family:"NewsGothicBT-Italic";
}
.newsgoth_bold{
    font-family:"NewsGothicBT-Bold";
}
.newsgoth_bold_it{
    font-family:"NewsGothicBT-BoldItalic";
}
#main_container {
	position: relative;
	top: 0px;
	margin: auto;
	height: 100%;
	width: 1000px;
}
#home_logo {
	position: absolute;
	top: 100px;
	left: 0px;
	margin: 0px;
	padding: 0px;
}
#home_image {
	position: absolute;
	top: 0px;
	margin: auto;
}
.home_caption {
	font-family: "NewsGothicBT-Roman";
	font-size: 20px;
	color: #dfdede;
	margin-top: 600px;
	margin-right: 30px;
	padding: 0px;
	float: right;
	text-align: right;
}
#menubar {
	position: absolute;
	top: 0px;
	background-image: url(../images/menubar_bkgrnd.png);
	background-repeat: repeat;
	margin: 0px;
	padding: 0px;
	height: 35px;
	width: 1000px;
}
.menubar_logo {
	float: left;	
}
.menu_links {
	font-family: "NewsGothicBT-Roman";
	font-size: 19px;
	color: #a3a5a9;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 4px;
	letter-spacing: 1px;
	margin-left: 18px;
}
.menu_links a:link {
	color: #a3a5a9;
	text-decoration: none;
}
.menu_links a:visited {
	color: #a3a5a9;
	text-decoration: none;
}
.menu_links a:hover {
	color: #dfdede;
	text-decoration: none;
}
.menu_links a:active {
	color: #dfdede;
	text-decoration: none;
}
.rectangles {
	margin-top: 7px;
	margin-right: 10px;
	padding: 0px;
	float: right;
	clear: right;
}
#menubar_expand {
	position: absolute;
	top: 686px;
	margin: 0px;
	padding: 0px;
	height: 320px;
	width: 1000px;
}
#menubar_modulecontainer {
	bottom: 0px;
	padding: 0px;
	height: 320px;
	width: 1000px;
}
.menubar_module {
	float: left;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 24px;
	padding: 0px;
	height: 215px;
	width: 360px;
}
.menubar_home_module {
	float: left;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 30px;
	padding: 0px;
	width: 300px;
}
.menubar_module_news {
	float: left;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 30px;
	padding: 0px;
	width: 280px;
}
.menubar_moduleimage {
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	padding: 0px;
	height: 247px;
	width: 360px;
}
.menubar_home_moduleimage {
	position: relative;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	padding: 0px;
	height: 205px;
	width: 300px;
}
.menubar_home_moduletext {
	margin: 0px;
	padding: 0px;
	width: 300px;
}
.menubar_home_moduletext h1 {
	font-family: "NewsGothicBT-Roman";
	font-weight: normal;
	font-size: 20px;
	color: #dfdede;
	margin-top: 0px;
	margin-bottom: 6px;
	padding: 0px;
}
.menubar_home_moduletext h2 {
	font-family: "NewsGothicBT-Roman";
	font-weight: normal;
	font-size: 16px;
	color: #5f6269;
	margin-top: 3px;
	margin-bottom: 8px;
	padding: 0px;
}
.menubar_home_moduletext p {
	font-family: "NewsGothicBT-Roman";
	font-size: 15px;
	color: #a3a5a9;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 6px;
	padding: 0px;
}
.menubar_home_moduletext a:link {
	color: #5f6269;
	text-decoration: none;
}
.menubar_home_moduletext a:visited {
	color: #5f6269;
	text-decoration: none;
}
.menubar_home_moduletext a:hover {
	color: #dfdede;
	text-decoration: none;
}
.menubar_home_moduletext a:active {
	color: #dfdede;
	text-decoration: none;
}
.menubar_moduletext {
	margin: 0px;
	padding: 0px;
	width: 360px;
}
.menubar_moduletext h1 {
	font-family: "NewsGothicBT-Roman";
	font-weight: normal;
	font-size: 20px;
	color: #dfdede;
	margin-top: 0px;
	margin-bottom: 6px;
	padding: 0px;
}
.menubar_moduletext h2 {
	font-family: "NewsGothicBT-Roman";
	font-weight: normal;
	font-size: 16px;
	color: #5f6269;
	margin-top: 3px;
	margin-bottom: 8px;
	padding: 0px;
}
.menubar_moduletext p {
	font-family: "NewsGothicBT-Roman";
	font-size: 15px;
	color: #a3a5a9;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 6px;
	padding: 0px;
}
.menubar_moduletext a:link {
	color: #5f6269;
	text-decoration: none;
}
.menubar_moduletext a:visited {
	color: #5f6269;
	text-decoration: none;
}
.menubar_moduletext a:hover {
	color: #dfdede;
	text-decoration: none;
}
.menubar_moduletext a:active {
	color: #dfdede;
	text-decoration: none;
}
.menubar_newstitle {
	font-family: "NewsGothicBT-Roman";
	font-size: 20px;
	color: #dfdede;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 8px;
	padding: 0px;
}
.menubar_newsdate {
	font-family: "NewsGothicBT-Roman";
	font-size: 15px;
	color: #5f6269;
	margin-top: 0px;
	margin-bottom: 4px;
	padding: 0px;
}
.menubar_news {
	font-family: "NewsGothicBT-Roman";
	font-size: 15px;
	color: #a3a5a9;
	margin-top: 0px;
	margin-bottom: 16px;
	padding: 0px;
}
.menubar_news a:link {
	color: #a3a5a9;
	text-decoration: none;
}
.menubar_news a:visited {
	color: #a3a5a9;
	text-decoration: none;
}
.menubar_news a:hover {
	color: #dfdede;
	text-decoration: none;
}
.menubar_news a:active {
	color: #dfdede;
	text-decoration: none;
}
.video_symbol {
	position: absolute;
	margin-top: 110px;
	margin-left: 156px;
}
.video_symbol_lg {
	position: absolute;
	margin-top: 98px;
	margin-left: 150px;
}
.video_symbol_home {
	position: absolute;
	margin-top: 80px;
	margin-left: 124px;
}
.video_lg {
	top: 0px;
	margin-top: 0px;
	margin-bottom: 14px;
	padding: 0px;
}
#portfolio_topbar {
	position: fixed;
	top: 0px;
	height: 35px;
	width: 1000px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/portfolio_topbar_bkgrnd.png);
	background-repeat: repeat;
}
.portfolio_projectname {
	font-family: "NewsGothicBT-Roman";
	font-size: 15px;
	color: #dfdede;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 8px;
}
.portfolio_location {
	font-family: "NewsGothicBT-Roman";
	font-size: 15px;
	color: #a3a5a9;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 4px;
	margin-left: 8px;
}
#portfolio_image {
	margin: 0px;
	padding-top: 56px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#portfolio_topbar_expand {
	position: absolute;
	top: 35px;
	width: 1000px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/portfolio_topbar_expand_bkgrnd.png);
	background-repeat: repeat;
}
.portfolio_expand_left {
	float: left;
	width: 100px;
	text-align: right;
	margin-top: 32px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 32px;
	padding: 0px;
}
.portfolio_expand_center {
	float: left;
	width: 433px;
	margin-top: 32px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 30px;
	padding: 0px;
}
.portfolio_expand_right {
	float: right;
	width: 270px;
	margin-top: 32px;
	margin-right: 60px;
	margin-bottom: 12px;
	margin-left: 32px;
	padding: 0px;
}
#portfolio_right_sidebar {
	position: absolute;
	top: 50px;
	left: 680px;
	width: 280px;
	margin: 0px;
	padding: 0px;
}
.portfolio_sidebar_projectname {
	font-family: "NewsGothicBT-Roman";
	font-size: 18px;
	color: #dfdede;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.portfolio_sidebar_location {
	font-family: "NewsGothicBT-Roman";
	font-size: 15px;
	color: #a3a5a9;
	margin-top: 6px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
.portfolio_sidebar_data {
	font-family: "NewsGothicBT-Roman";
	font-size: 12px;
	line-height: 17px;
	color: #a3a5a9;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
}
.portfolio_description {
	font-family: "NewsGothicBT-Roman";
	font-size: 17px;
	line-height: 23px;
	color: #C8C9CF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	padding: 0px;
}
.portfolio_photocredit {
	font-family: "NewsGothicBT-Italic";
	font-size: 16px;
	color: #828790;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	padding: 0px;
}
.portfolio_datahead {
	font-family: "NewsGothicBT-Roman";
	font-size: 17px;
	line-height: 20px;
	color: #5f6269;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	padding: 0px;
}
.portfolio_data {
	font-family: "NewsGothicBT-Roman";
	font-size: 12px;
	line-height: 17px;
	color: #a3a5a9;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding: 0px;
}
.portfolio_quote {
	font-family: NewsGothicBT-Italic;
	font-size: 17px;
	line-height: 23px;
	color: #a3a5a9;
	margin-top: 22px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding: 0px;
}
.portfolio_quotesource {
	font-family: NewsGothicBT-Roman;
	font-size: 15px;
	color: #828790;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 24px;
	margin-left: 0px;
	padding: 0px;
	text-transform: uppercase;
}
#section_title{
	position: absolute;
	width: 460px;
	margin-top: 70px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 260px;
	margin-right: 0px;
	padding: 0px;
	font-family: "NewsGothicBT-Roman";
	font-size: 26px;
	color: #828790;
}
#left_sidebar{
	position: absolute;
	width: 114px;
	margin-top: 126px;
	margin-bottom: 12px;
	margin-left: 10px;
	margin-right: 0px;
}
.left_sidebar_text {
	font-family: "NewsGothicBT-Roman";
	font-size: 13px;
	color: #5f6269;
	text-align: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #3d4149;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#center_content{
	position: absolute;
	margin-top: 106px;
	margin-bottom: 12px;
	margin-left: 120px;
	margin-right: 0px;
	padding: 0px;
}
.featured_module {
	float: left;	
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 28px;
	margin-left: 23px;
	padding: 0px;
	width: 360px;
}
#filter_content{
	position: absolute;
	margin-top: 70px;
	margin-bottom: 12px;
	margin-left: 234px;
	margin-right: 0px;
	padding: 0px;
}
#filter_sidebar{
	position: absolute;
	width: 220px;
	margin-top: 70px;
	margin-bottom: 12px;
	margin-left: 10px;
	margin-right: 0px;
}
.filter_menu h1 {
	font-family: "NewsGothicBT-Roman";
	font-size: 18px;
	color: #a3a5a9;
	font-weight: normal;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #3d4149;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	letter-spacing: 1px;
}
.filter_menu h2 {
	font-family: "NewsGothicBT-Roman";
	font-size: 26px;
	color: #828790;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	}
.filter_menu p {
	font-family: "NewsGothicBT-Roman";
	font-size: 18px;
	color: #5f6269;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	padding-left: 16px;
	text-indent: -16px ;
}
.filter_menu a:link {
	color: #5f6269;
	text-decoration: none;
}
.filter_menu a:visited {
	color: #5f6269;
	text-decoration: none;
}
.filter_menu a:hover {
	color: #dfdede;
	text-decoration: none;
}
.filter_menu a:active {
	color: #dfdede;
	text-decoration: none;
}
.searchbox {
	height: 35px;
	width: 220px;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/searchbox_mobile.png);
	background-repeat: no-repeat;
}
.search_text {
	float: left;
	font-family: "NewsGothicBT-Roman";
	font-size: 15px;
	color: #5f6269;
	margin: 0px;
	padding-left: 10px;
	padding-top: 4px;
}
.search_arrow {
	float: right;
	padding-right: 6px;
	padding-top: 3px;
	margin-top: 0px;
	margin: 0px;
}
.filter_moduleimage {
	position: relative;
	margin-bottom: 23px;
	padding-left: 23px;
	height: 247px;
	width: 360px;
}
.filter_moduletext {
	position: absolute;
	margin-top: 168px;
	height: 80px;
	width: 360px;
	background-image: url(../images/menubar_expand_bkgrnd.png);
}
.filter_moduletext h1 {
	font-family: "NewsGothicBT-Roman";
	font-weight: normal;
	font-size: 16px;
	color: #a3a5a9;
	margin: 0px;	
	padding-left: 10px;
}
.filter_moduletext h2 {
	font-family: "NewsGothicBT-Roman";
	font-size: 20px;
	color: #dfdede;
	margin-top: 6px;
	margin-bottom: 5px;
	padding-left: 10px;
	font-weight: normal;
}
.filter_moduletext_expand {
	position: absolute;
	margin: 0px;
	padding: 0px;
	height: 247px;
	width: 360px;
	background-image: url(../images/menubar_expand_bkgrnd.png);
	background-repeat: repeat;
}
.filter_moduletext_expand h1 {
	font-family: "NewsGothicBT-Roman";
	font-weight: normal;
	font-size: 16px;
	color: #a3a5a9;
	margin: 0px;
	padding: 10px;
}
.filter_projectname {
	font-family: "NewsGothicBT-Roman";
	font-size: 26px;
	color: #dfdede;
	margin-top: 130px;
	margin-bottom: 18px;
	padding-left: 10px;
}
#banner_image {
	top: 0px;
	margin: 0px;
	padding: 0px;
}
#section_title_low{
	position: absolute;
	width: 440px;
	margin-top: 400px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 260px;
	margin-right: 0px;
	padding: 0px;
	font-family: "NewsGothicBT-Roman";
	font-size: 26px;
	color: #828790;
}
.left_sidebar_menu{
	position: absolute;
	width: 220px;
	margin-top: 120px;
	margin-bottom: 12px;
	margin-left: 10px;
	margin-right: 0px;
}
.left_sidebar_menu p{
font-family: "NewsGothicBT-Roman";
	font-size: 20px;
	color: #5f6269;
	text-align: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #3d4149;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	margin-top: 6px;
	margin-bottom: 6px;
}
.left_sidebar_menu a:link {
	color: #5f6269;
	text-decoration: none;
}
.left_sidebar_menu a:visited {
	color: #5f6269;
	text-decoration: none;
}
.left_sidebar_menu a:hover {
	color: #dfdede;
	text-decoration: none;
}
.left_sidebar_menu a:active {
	color: #dfdede;
	text-decoration: none;
}
.left_sidebar_menu_fixed {
	position: fixed;
	width: 118px;
	margin-top: 120px;
	margin-bottom: 12px;
	margin-left: 10px;
	margin-right: 0px;
}
.left_sidebar_menu_fixed p{
	font-family: "NewsGothicBT-Roman";
	font-size: 18px;
	color: #5f6269;
	text-align: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #3d4149;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	margin-top: 6px;
	margin-bottom: 6px;
}
.left_sidebar_menu_fixed a:link {
	color: #5f6269;
	text-decoration: none;
}
.left_sidebar_menu_fixed a:visited {
	color: #5f6269;
	text-decoration: none;
}
.left_sidebar_menu_fixed a:hover {
	color: #dfdede;
	text-decoration: none;
}
.left_sidebar_menu_fixed a:active {
	color: #dfdede;
	text-decoration: none;
}
.left_sidebar_menu_low{
	position: absolute;
	width: 220px;
	margin-top: 440px;
	margin-bottom: 12px;
	margin-left: 10px;
	margin-right: 0px;
}
.left_sidebar_menu_low p{
	font-family: "NewsGothicBT-Roman";
	font-size: 20px;
	color: #5f6269;
	text-align: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #3d4149;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	margin-top: 6px;
	margin-bottom: 6px;
}
.left_sidebar_menu_low a:link {
	color: #5f6269;
	text-decoration: none;
}
.left_sidebar_menu_low a:visited {
	color: #5f6269;
	text-decoration: none;
}
.left_sidebar_menu_low a:hover {
	color: #dfdede;
	text-decoration: none;
}
.left_sidebar_menu_low a:active {
	color: #dfdede;
	text-decoration: none;
}
.left_sidebar_secondary_menu {
	position: absolute;
	width: 220px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #3d4149;
	margin-top: 340px;
	margin-bottom: 12px;
	margin-left: 10px;
	margin-right: 0px;
	padding-top: 4px;
}
.left_sidebar_secondary_menu p{
	font-family: "NewsGothicBT-Roman";
	font-size: 18px;
	line-height: 23px;
	color: #5f6269;
	text-align: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 6px;
	margin-bottom: 2px;
}
.left_sidebar_secondary_menu a:link {
	color: #5f6269;
	text-decoration: none;
}
.left_sidebar_secondary_menu a:visited {
	color: #5f6269;
	text-decoration: none;
}
.left_sidebar_secondary_menu a:hover {
	color: #dfdede;
	text-decoration: none;
}
.left_sidebar_secondary_menu a:active {
	color: #dfdede;
	text-decoration: none;
}
.left_sidebar_secondary_menu_fixed {
	position: fixed;
	width: 118px;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #3d4149;
	margin-top: 320px;
	margin-bottom: 12px;
	margin-left: 10px;
	margin-right: 0px;
	padding-top: 4px;
}
.left_sidebar_secondary_menu_fixed p{
	font-family: "NewsGothicBT-Roman";
	font-size: 13px;
	line-height: 18px;
	color: #5f6269;
	text-align: right;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.left_sidebar_secondary_menu_fixed a:link {
	color: #5f6269;
	text-decoration: none;
}
.left_sidebar_secondary_menu_fixed a:visited {
	color: #5f6269;
	text-decoration: none;
}
.left_sidebar_secondary_menu_fixed a:hover {
	color: #dfdede;
	text-decoration: none;
}
.left_sidebar_secondary_menu_fixed a:active {
	color: #dfdede;
	text-decoration: none;
}
.center_textcontent{
	position: absolute;
	width: 470px;
	margin-top: 92px;
	margin-bottom: 12px;
	margin-left: 260px;
	margin-right: 0px;
	padding: 0px;
}
.center_textcontent h1 {
	font-family: "NewsGothicBT-Roman";
	font-size: 16px;
	line-height: 20px;
	color: #5f6269;
	margin-top: 20px;
	margin-left: 0px;
	margin-bottom: 4px;
	padding: 0px;
	font-weight: normal;
	letter-spacing: 1px;
}
.center_textcontent a:link {
	color: #5f6269;
	text-decoration: none;
}
.center_textcontent a:visited {
	color: #5f6269;
	text-decoration: none;
}
.center_textcontent a:hover {
	color: #dfdede;
	text-decoration: none;
}
.center_textcontent a:active {
	color: #dfdede;
	text-decoration: none;
}
.center_textcontent ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	padding: 0px;
}
.center_textcontent li {
	font-family: "NewsGothicBT-Roman";
	font-size: 17px;
	line-height: 23px;
	color: #a3a5a9;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 12px;
	padding: 0px;
}
.center_content_wide {
	position: absolute;
	width: 740px;
	margin-top: 126px;
	margin-bottom: 12px;
	margin-left: 260px;
	margin-right: 0px;
	padding: 0px;
}
.center_content_wide h1 {
	font-family: "NewsGothicBT-Roman";
	font-size: 16px;
	line-height: 22px;
	color: #5f6269;
	margin-top: 8px;
	margin-left: 0px;
	margin-bottom: 4px;
	padding: 0px;
	font-weight: normal;
	letter-spacing: 1px;
}
.center_content_wide h2 {
	font-family: "NewsGothicBT-Roman";
	font-size: 22px;
	line-height: 26px;
	color: #c8c9cf;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3d4149;
	padding-top: 12px;
	margin-top: 0px;
	margin-bottom: 12px;
	font-weight: normal;
}
.center_content_wide h3 {
	font-family: NewsGothicBT-Roman;
	font-size: 16px;
	line-height: 20px;
	color: #5f6269;
	margin-top: 7px;
	margin-left: 0px;
	margin-bottom: 16px;
	padding: 0px;
	font-weight: normal;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.center_content_wide p {
	font-family: "NewsGothicBT-Roman";
	font-size: 17px;
	line-height: 23px;
	color: #c8c9cf;
	margin-top: 0px;
	margin-right: 60px;
	margin-bottom: 16px;
	margin-left: 0px;
	padding: 0px;
}
.center_content_wide a:link {
	color: #5f6269;
	text-decoration: none;
}
.center_content_wide a:visited {
	color: #5f6269;
	text-decoration: none;
}
.center_content_wide a:hover {
	color: #dfdede;
	text-decoration: none;
}
.center_content_wide a:active {
	color: #dfdede;
	text-decoration: none;
}
.press {
	font-family: "NewsGothicBT-Roman";
	font-size: 15px;
	line-height: 22px;
	color: #c8c9cf;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 14px;
	margin-left: 0px;
	padding: 0px;
}
.press a:link {
	color: #a3a5a9;
	text-decoration: none;
}
.press a:visited {
	color: #a3a5a9;
	text-decoration: none;
}
.press a:hover {
	color: #dfdede;
	text-decoration: none;
}
.press a:active {
	color: #a3a5a9;
	text-decoration: none;
}
.portrait_image {
	top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	float: left;
}
.center_text_bio{
	position: absolute;
	width: 730px;
	margin-top: 92px;
	margin-bottom: 12px;
	margin-left: 260px;
	margin-right: 0px;
	padding-top: 35px;
}
.center_text_bio p {
	font-family: "NewsGothicBT-Roman";
	font-size: 17px;
	line-height: 22px;
	color: #a3a5a9;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 292px;
	padding-bottom: 8px;
}
.center_text_bio h2 {
	font-family: "NewsGothicBT-Roman";
	font-size: 17px;
	line-height: 20px;
	color: #5f6269;
	margin-top: 20px;
	margin-left: 292px;
	margin-bottom: 6px;
	padding: 0px;
	font-weight: normal;
	letter-spacing: 1px;
}
.center_text_bio a:link {
	font-family: "NewsGothicBT-Roman";
	font-size: 17px;
	color: #5f6269;
	text-decoration: none;
	text-align: left;
}
.center_text_bio a:visited {
	color: #5f6269;
	text-decoration: none;
}
.center_text_bio a:hover {
	color: #dfdede;
	text-decoration: none;
}
.center_text_bio a:active {
	color: #dfdede;
	text-decoration: none;
}
.right_textcontent_fixed{
	position: fixed;
	width: 290px;
	margin-top: 92px;
	margin-bottom: 12px;
	margin-left: 675px;
	margin-right: 0px;
	padding: 0px;
}
.right_textcontent_fixed p {
	font-family: "NewsGothicBT-Roman";
	font-size: 14px;
	line-height: 20px;
	color: #a3a5a9;
	margin-top: 0px;
	margin-bottom: 16px;
	padding: 0px;
}
.right_textcontent{
	position: absolute;
	width: 220px;
	margin-top: 92px;
	margin-bottom: 12px;
	margin-left: 774px;
	margin-right: 0px;
	padding: 0px;
}
.right_textcontent h1 {
	font-family: "NewsGothicBT-Roman";
	font-size: 17px;
	color: #828790;
	margin-top: 0px;
	margin-bottom: 5px;
	padding: 0px;
	font-weight: normal;
	letter-spacing: 1px;
}
.right_textcontent h2 {
	font-family: NewsGothicBT-Roman;
	font-size: 18px;
	line-height: 24px;
	color: #5f6269;
	margin-top: 0px;
	margin-bottom: 4px;
	padding-right: 10px;
	font-weight: normal;
	letter-spacing: 1px;
}
.right_textcontent h3 {
	font-family: NewsGothicBT-Roman;
	font-size: 18px;
	line-height: 23px;
	color: #c8c9cf;
	margin-top: 0px;
	margin-bottom: 8px;
	padding-right: 40px;
	font-weight: normal;
}
.right_textcontent h4 {
	font-family: NewsGothicBT-Roman;
	font-size: 16px;
	line-height: 22px;
	color: #828790;
	margin-top: 0px;
	margin-bottom: 4px;
	padding-right: 10px;
	font-weight: normal;
}
.right_textcontent p {
	font-family: NewsGothicBT-Roman;
	font-size: 16px;
	line-height: 21px;
	color: #a3a5a9;
	margin-top: 0px;
	margin-bottom: 16px;
	padding: 0px;
}
.right_textcontent a:link {
	font-family: NewsGothicBT-Roman;
	color: #5f6269;
	text-decoration: none;
	text-align: left;
	padding: 0px;
	margin: 0px;
}
.right_textcontent a:visited {
	color: #5f6269;
	text-decoration: none;
}
.right_textcontent a:hover {
	color: #dfdede;
	text-decoration: none;
}
.right_textcontent a:active {
	color: #dfdede;
	text-decoration: none;
}
.linkedin {
	width: 300px;
	padding-top: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3d4149;
	padding-top: 10px;
	margin-top: 12px;
	margin-left: 292px;
}
#right_description{
	position: absolute;
	width: 290px;
	top: 70px;
	bottom: 12px;
	left: 675px;
	padding: 0px;
}
.portfolio_projectname_alt {
	font-family: NewsGothicBT-Roman;
	font-size: 22px;
	color: #dfdede;
	margin-top: 8px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.portfolio_location_alt {
	font-family: NewsGothicBT-Roman;
	font-size: 18px;
	color: #a3a5a9;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
.backbutton{
	width: 60px;
	margin-top: 9px;
	margin-right: 10px;
	padding: 0px;
	float: right;
	clear: right;
}
.section_smalltitle{
	position: absolute;
	width: 850px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 148px;
	margin-right: 0px;
	padding: 0px;
}
.section_smalltitle p {
	font-family: "NewsGothicBT-Roman";
	font-size: 14px;
	color: #a3a5a9;
	margin: 0px;
	padding: 0px;
}
.section_smalltitle a:link {
	color: #5f6269;
	text-decoration: none;
}
.section_smalltitle a:visited {
	color: #5f6269;
	text-decoration: none;
}
.section_smalltitle a:hover {
	color: #dfdede;
	text-decoration: none;
}
.section_smalltitle a:active {
	color: #dfdede;
	text-decoration: none;
}
.center_textcontent h2 {
	font-family: "NewsGothicBT-Roman";
	font-size: 20px;
	line-height: 24px;
	color: #c8c9cf;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3d4149;
	padding-top: 12px;
	margin-top: 0px;
	margin-bottom: 12px;
	font-weight: normal;
}
.center_textcontent h3 {
	font-family: NewsGothicBT-Roman;
	font-size: 14px;
	line-height: 18px;
	color: #5f6269;
	margin-top: 7px;
	margin-left: 0px;
	margin-bottom: 16px;
	padding: 0px;
	font-weight: normal;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.news_thumbnail {
	float: left;
	padding-top: 6px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.center_textcontent p {
	font-family: "NewsGothicBT-Roman";
	font-size: 17px;
	line-height: 23px;
	color: #a3a5a9;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 16px;
	margin-left: 0px;
	padding: 0px;
}
.center_textcontent a:link {
	color: #5f6269;
	text-decoration: none;
}
.center_textcontent a:visited {
	color: #5f6269;
	text-decoration: none;
}
.center_textcontent a:hover {
	color: #dfdede;
	text-decoration: none;
}
.center_textcontent a:active {
	color: #dfdede;
	text-decoration: none;
}
.press {
	font-family: "NewsGothicBT-Roman";
	font-size: 15px;
	line-height: 22px;
	color: #c8c9cf;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 14px;
	margin-left: 0px;
	padding: 0px;
}
.press a:link {
	color: #a3a5a9;
	text-decoration: none;
}
.press a:visited {
	color: #a3a5a9;
	text-decoration: none;
}
.press a:hover {
	color: #dfdede;
	text-decoration: none;
}
.press a:active {
	color: #a3a5a9;
	text-decoration: none;
}
.right_menu {
	font-family: "NewsGothicBT-Roman";
	font-size: 17px;
	line-height: 23px;
	color: #5f6269;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #3d4149;
	padding: 0px;
	margin: 0px;
	text-align: left;
}
.right_menu a:link {
	font-size: 17px;
	color: #5f6269;
	text-decoration: none;
}
.right_menu a:visited {
	font-size: 17px;
	color: #5f6269;
	text-decoration: none;
}
.right_menu a:hover {
	font-size: 17px;
	color: #dfdede;
	text-decoration: none;
}
.right_menu a:active {
	font-size: 17px;
	color: #dfdede;
	text-decoration: none;
}
.linkedin {
	width: 300px;
	padding-top: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3d4149;
	padding-top: 10px;
	margin-top: 12px;
	margin-left: 292px;
}
.right_sidebar_menu{
	position: absolute;
	width: 220px;
	margin-top: 120px;
	margin-bottom: 12px;
	margin-left: 774px;
	margin-right: 0px;
	padding: 0px;
}
.right_sidebar_menu p{
	font-family: "NewsGothicBT-Roman";
	font-size: 17px;
	color: #5f6269;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #3d4149;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 26px;
	margin-left: 0px;
	margin-top: 6px;
	margin-bottom: 6px;
	text-indent: -26px ;

}
.right_sidebar_menu a:link {
	color: #5f6269;
	text-decoration: none;
}
.right_sidebar_menu a:visited {
	color: #5f6269;
	text-decoration: none;
}
.right_sidebar_menu a:hover {
	color: #dfdede;
	text-decoration: none;
}
.right_sidebar_menu a:active {
	color: #dfdede;
	text-decoration: none;
}
.photo_caption {
	font-family: "NewsGothicBT-Roman";
	font-size: 17px;
	line-height: 21px;
	color: #5f6269;
	margin-top: 0px;
	margin-bottom: 16px;
	padding: 0px;
}
.backbutton{
	width: 60px;
	margin-top: 9px;
	margin-right: 10px;
	padding: 0px;
	float: right;
	clear: right;
}
.section_smalltitle{
	position: absolute;
	width: 850px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 148px;
	margin-right: 0px;
	padding: 0px;
}
.section_smalltitle p {
	font-family: "NewsGothicBT-Roman";
	font-size: 14px;
	color: #a3a5a9;
	margin: 0px;
	padding: 0px;
}
.section_smalltitle a:link {
	color: #5f6269;
	text-decoration: none;
}
.section_smalltitle a:visited {
	color: #5f6269;
	text-decoration: none;
}
.section_smalltitle a:hover {
	color: #dfdede;
	text-decoration: none;
}
.section_smalltitle a:active {
	color: #dfdede;
	text-decoration: none;
}
.clearsearch {
	font-family: "NewsGothicBT-Roman";
	font-size: 12px;
	color: #5f6269;
}
.clearsearch a:link {
	color: #5f6269;
	text-decoration: none;
}
.clearsearch a:visited {
	color: #5f6269;
	text-decoration: none;
}
.clearsearch a:hover {
	color: #dfdede;
	text-decoration: none;
}
.clearsearch a:active {
	color: #dfdede;
	text-decoration: none;
}
#feature_content{
	position: absolute;
	margin-top: 70px;
	margin-bottom: 12px;
	margin-left: 236px;
	margin-right: 0px;
	padding: 0px;
}
.left_socialmedia{
	position: absolute;
	width: 220px;
	margin-top: 530px;
	margin-bottom: 12px;
	margin-left: 10px;
	margin-right: 0px;
	padding-top: 4px;
}
.left_socialmedia p {
	font-family: "NewsGothicBT-Roman";
	font-size: 18px;
	color: #5f6269;
	text-align: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #3d4149;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	margin-top: 6px;
	margin-bottom: 6px;
}
.left_socialmedia a:link {
	color: #5f6269;
	text-decoration: none;
}
.left_socialmedia a:visited {
	color: #5f6269;
	text-decoration: none;
}
.left_socialmedia a:hover {
	color: #dfdede;
	text-decoration: none;
}
.left_socialmedia a:active {
	color: #dfdede;
	text-decoration: none;
}